// main.js
// author: Jonas Iversen

require.config({
    paths: {
        //libraries
        backbone: 'libs/backbone-min',
        jquery: 'libs/jquery-1.7.1.min',
        underscore: 'libs/underscore-min',
        Jjump: 'Jjump',
        start: '../game/start'
    },

    shim: {
        'underscore': {
            exports: '_'
        },

        'backbone': {
            deps: ['underscore', 'jquery'],
            exports: 'Backbone'
        },

        'Jjump': {
            deps: ['jquery'],
            exports: 'Jjump'
        }
    }
});

requirejs(['start'], function (Jjump) {
    console.log('ok');
});