define([
	'Jjump',

	// levels
	'../game/lvls/lvl01/map',

	// gloabal entities
	'../game/entities/player',

	// global assets
	'../game/assets/assets'

],


function(Jjump) {

	console.log("Starting game...");

	var mygame = Jjump.extend({
		initialize: function() {
			this.initViewport();
			this.Kernel.loadLevel("lvl01");
		},

		initViewport: function() {
			this.Viewport.extend({
				width: 800,
				height: 600,
				follow: 'player',
				initialize: function() {
					this.startFollow('player');
				}
			});
		}
	});

	mygame.start();

});